## ros-eloquent-rqt-reconfigure 1.0.6

=== debian/changelog ===
ros-eloquent-rqt-reconfigure (1.0.6-1bionic) bionic; urgency=high

  * Save instance state in rqt settings (#90 <https://github.com/ros-visualization/rqt_reconfigure/issues/90>)
  * Use safe YAML loader (#89 <https://github.com/ros-visualization/rqt_reconfigure/issues/89>)
  * Don't process scroll events unless specifically focused (#88 <https://github.com/ros-visualization/rqt_reconfigure/issues/88>)
  * Fix node selection from command line (#87 <https://github.com/ros-visualization/rqt_reconfigure/issues/87>)
  * Add pytest.ini so local tests don't display warning (#91 <https://github.com/ros-visualization/rqt_reconfigure/issues/91>)
  * Support PEP 338 invocation of rqt_reconfigure (#85 <https://github.com/ros-visualization/rqt_reconfigure/issues/85>)
  * Fixed package to run with ros2 run (#81 <https://github.com/ros-visualization/rqt_reconfigure/issues/81>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette, Scott K Logan

 -- Scott K Logan <logans@cottsay.net>  Mon, 03 Aug 2020 07:00:00 -0000

ros-eloquent-rqt-reconfigure (1.0.5-1bionic) bionic; urgency=high

  * Fix new flake8 warning (#65 <https://github.com/ros-visualization/rqt_reconfigure/issues/65>)
  * Contributors: Dirk Thomas

 -- Scott K Logan <logans@cottsay.net>  Tue, 02 Jun 2020 07:00:00 -0000

ros-eloquent-rqt-reconfigure (1.0.4-1bionic) bionic; urgency=high

  * install package marker (#55) (#55 <https://github.com/ros-visualization/rqt_reconfigure/pull/55>)

 -- Scott K Logan <logans@cottsay.net>  Thu, 10 Oct 2019 07:00:00 -0000

ros-eloquent-rqt-reconfigure (1.0.3-1bionic) bionic; urgency=high

  * Drop ROS 1 info from package description (#54 <https://github.com/ros-visualization/rqt_reconfigure/issues/54>)
  * Contributors: Scott K Logan

 -- Scott K Logan <logans@cottsay.net>  Fri, 23 Aug 2019 07:00:00 -0000

ros-eloquent-rqt-reconfigure (1.0.2-1bionic) bionic; urgency=high

  * Use a consistent formatting method when logging (#49 <https://github.com/ros-visualization/rqt_reconfigure/issues/49>)
    This will improve logging function compatibility between ROS 1 and
    ROS 2.
  * Re-format license headers to conform to ROS templates (#39 <https://github.com/ros-visualization/rqt_reconfigure/issues/39>)
    This change adds a line to the license headers specifying the name of
    the license that follows. It also re-formats the recently added LICENSE
    and CONTRIBUTING.md files to match the templates.
  * Rename DynreconfClientWidget => ParamClientWidget (#36 <https://github.com/ros-visualization/rqt_reconfigure/issues/36>)
  * Add ament tests
  * Add LICENSE and CONTRIBUTING.md (#37 <https://github.com/ros-visualization/rqt_reconfigure/issues/37>)
  * Format per linter suggestions and run tests (#35 <https://github.com/ros-visualization/rqt_reconfigure/issues/35>)
  * Fix some linter errors and get tests running (#33 <https://github.com/ros-visualization/rqt_reconfigure/issues/33>)
  * Pull logging methods into a separate file (#34 <https://github.com/ros-visualization/rqt_reconfigure/issues/34>)
  * Update to package.xml format 2 (#32 <https://github.com/ros-visualization/rqt_reconfigure/issues/32>)
  * Migration to ROS2
  * Contributors: Gonzalo de Pedro, Gonzo, Michel Hidalgo, Scott K Logan, Timon Engelke

 -- Scott K Logan <logans@cottsay.net>  Fri, 23 Aug 2019 07:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.10-1bionic) bionic; urgency=high

  * Lazy load dynamic_reconfigure client for each node
    Fixes #20 <https://github.com/ros-visualization/rqt_reconfigure/issues/20>
  * Use English locale in QDoubleValidator
    Fixes #21 <https://github.com/ros-visualization/rqt_reconfigure/issues/21>
  * Contributors: Arkady Shapkin, Yuki Furuta

 -- Scott K Logan <logans@cottsay.net>  Thu, 19 Apr 2018 07:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.9-1bionic) bionic; urgency=high

  * Added error handling for dynamic_reconfigure exceptions (#10 <https://github.com/ros-visualization/rqt_reconfigure/pull/10>)
  * Fix left pane tree view resizing (#11 <https://github.com/ros-visualization/rqt_reconfigure/pull/11>)

 -- Scott K Logan <logans@cottsay.net>  Tue, 30 Jan 2018 08:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.8-1bionic) bionic; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Mon, 24 Apr 2017 07:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.7-1bionic) bionic; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Thu, 02 Mar 2017 08:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.6-1bionic) bionic; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Mon, 27 Feb 2017 08:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.5-1bionic) bionic; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Fri, 03 Feb 2017 08:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.4-1bionic) bionic; urgency=high

  * replace setShown with setVisible (#418 <https://github.com/ros-visualization/rqt_common_plugins/issues/418>)
  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)
  * add buttons to 'save' to and 'load' from file (#406 <https://github.com/ros-visualization/rqt_common_plugins/pull/406>)

 -- Scott K Logan <logans@cottsay.net>  Tue, 24 Jan 2017 08:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.3-1bionic) bionic; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Wed, 02 Nov 2016 07:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.2-1bionic) bionic; urgency=high



 -- Scott K Logan <logans@cottsay.net>  Mon, 19 Sep 2016 07:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.1-1bionic) bionic; urgency=high

  * fix accessing attribute superseded in Qt5 (#370 <https://github.com/ros-visualization/rqt_common_plugins/issues/370>)

 -- Scott K Logan <logans@cottsay.net>  Mon, 16 May 2016 07:00:00 -0000

ros-eloquent-rqt-reconfigure (0.4.0-1bionic) bionic; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)


